Subject: PAYMENT SOLUTION

From: "hondradenijiolu1" <[email-masked]>
Date: Mon, 6 Jun 2005 09:18:42 +0200 (CEST)

FROM: HON.DR.ADENIJI OLU.

DATE:6ST JUNE 2005.

ATTEN: HONOURABLE CONTRACTOR,

Re: PAYMENT SOLUTION.

I am Hon.Dr.Adeniji Olu MINISTER FOREIGN AFFAIR FEDERAL
REPUBLIC OF NIGERIA. My office monitors and controls the
affairs of all other banks and financial institutions in
Nigeria. I am the final signatory to any transfer or
remittance of huge funds moving from bank to bank both
local and international levels.

Now, I have before me funds which could not be transferred
to some nominated accounts by some individuals due to the
fact that these bank accounts where ghost accounts,
unclaimed deposits and over-invoiced sum etc. As it is my
duty to recommend the transfer of these surplus funds to
the Federal government treasury and reserve accounts as
unclaimed deposits, I have the opportunity to write you.

I have in my computer list of Names of Contractor who have
not received their contract payments due to fraudulent
activities by some officials of the bank representatives
who parade fake documents. (As reported to me via strong
evidences)

In view of the above, I write to have a deal with you as
regards to your unpaid contract sum. Your file is right
here on my table and hope your data?s are correct unless
you reconfirm it. 

Having received instructions 2 days ago from the Senate
Committee on Contract Payments / Foreign Debts to submit
the List of payment reports /expenditures and audited
reports of revenues.Hence this letter to you. Among several
others, I have decided to remit your contract sum following
my idea that we have a deal/agreement and I am going to do
this legally.

1) That you will remit 10% of the total amount to my own
account [which I will provide if you agree with this
deal]after you have confirmed the transfer of sum into your
account by telegraphic Transfer (T/T), confirmable in 3
working days.

2) This deal must be kept secret forever, and All
correspondence is strictly by email / telephone, for
security purposes.

If you AGREE with my DEAL, I will tell you what to do
immediately and I will instruct the transfer to your
account the sum your contract sum within 3 days of my
action. I will proceed to fix your name on the Payment
schedule instantly to exactly 3 days.

If you reject this deal, wait and see and by the way you
have suffered until now no success.

Waiting for your reply soon.

Congratulations!

Hon.Dr.Adeniji Olu.

Minister Foreign Affairs

Federal Republic of Nigeria.

_________________________________________________________________
Webhst.de
Ihr kostenloser E-Mail Service